
U++ - Task #1647

uppsrc/plugin/sqlite3: Update to 3.17.0 version

02/23/2017 10:43 AM - Sender Ghost

Status: Approved Start date: 02/23/2017

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: General Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Task to update sqlite3 plugin from 3.16.2 to 3.17.0 version.

Look following link for changes:

https://www.sqlite.org/releaselog/3_17_0.html

Based on following archive file:

https://www.sqlite.org/2017/sqlite-amalgamation-3170000.zip

Related issues:

Related to Task # 1628: Update libraries New 01/29/2017

History

#1 - 02/23/2017 11:23 AM - Sender Ghost

- File deleted (uppsrc.diff)

#2 - 02/23/2017 11:24 AM - Sender Ghost

- File uppsrc.diff added

#3 - 02/23/2017 11:57 AM - Sender Ghost

- Related to Task #1628: Update libraries added

#4 - 02/25/2017 04:45 PM - Miroslav Fidler

- Status changed from New to Approved

Files

sqlite3-3.17.0.zip 1.88 MB 02/23/2017 Sender Ghost

uppsrc.diff 185 KB 02/23/2017 Sender Ghost
